@charset "utf-8";

@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-ExtraLight.otf') format('woff');
     font-weight: 200;
     font-style: normal;
}
@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-Light.otf') format('woff');
     font-weight: 300;
     font-style: normal;
}

@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-Regular.otf') format('woff');
     font-weight: 400;
     font-style: normal;
}


@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-Medium.otf') format('woff');
     font-weight: 500;
     font-style: normal;
}

@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-SemiBold.otf') format('woff');
     font-weight: 600;
     font-style: normal;
}

@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-Bold.otf') format('woff');
     font-weight: 700;
     font-style: normal;
}

@font-face {
     font-family: 'NotoSerifCJKkr';
     src: url('/fonts/notoserifcjkkr/NotoSerifCJKkr-Black.otf') format('woff');
     font-weight: 900;
     font-style: normal;
}
